:host {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: flex-start;

  padding: 20px 48px;
  left: 0;
  top: 0;

  background: #1D222D;
}

.banner {

  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0;
  gap: 20px;

  width: 347px;
  height: 48px;

  .logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;

    width: 48px;
    height: 48px;
  }

  .title {
    width: 279px;
    height: 32px;

    font-family: 'Figtree', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 21px;
    line-height: 32px;
    letter-spacing: 1px;
    color: #FFFFFF;
  }
}

.user-bar {
  display: flex;
}
